www.cendio.com
Bug 4894 - Logging in to tlwebadmin does not require a valid user name
: Logging in to tlwebadmin does not require a valid user name
Status: CLOSED FIXED
: ThinLinc
Web Administration
: trunk
: PC Unknown
: P2 Normal
: 4.2.0
Assigned To:
:
:
:
:
  Show dependency treegraph
 
Reported: 2013-11-11 12:04 by
Modified: 2014-04-01 16:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2013-11-11 12:04:13
When prompted for a username/password, anything can be entered in the
"Username" field so long as the password is correct.
------- Comment #1 From cendio 2013-12-13 14:09:48 -------
Fixed in r28202.
------- Comment #2 From cendio 2014-03-18 08:13:01 -------
Tested using build 4289, works as expected.